You are Here:
Install Updates Gimp Error - see Security & Bug Fixes Section Sticky



British Government Warning -- Kaspersky

Author (Read 745 times)

0 Members and 1 Guest are viewing this topic.

British Government Warning -- Kaspersky
« on: December 02, 2017, 06:09:14 AM »
 

Jocklad

  • Banned
  • Gold Level Poster
  • *******
  • 508
    Posts
  • Country: scotland
  • Reputation: 67
  • Linux Lite Member

  • Linux Lite: 4.4 64bit

  • MEMORY: 8Gb
Just came across this.


http://www.bbc.co.uk/news/uk-42202191  ::)
 


Re: British Government Warning -- Kaspersky
« Reply #1 on: December 02, 2017, 09:29:20 AM »
 

Jerry

  • Linux Lite Creator
  • Administrator
  • Platinum Level Poster
  • *****
  • 7081
    Posts
  • Country: nz
  • Reputation: 663
  • Linux Lite Member
    • Linux Lite OS

  • Linux Lite: 3.8 64bit

  • CPU: Intel Xeon Dual CPU's E5645 2.4GHz 12 Cores

  • MEMORY: 16Gb

  • VIDEO CARD: nVidia GeForce GTX 960
ClamAV ftw :)
 

Re: British Government Warning -- Kaspersky
« Reply #2 on: December 10, 2017, 05:05:55 PM »
 

bitsnpcs

  • Platinum Level Poster
  • **********
  • 3185
    Posts
  • Country: 00
  • Reputation: 300

  • Linux Lite: 3.2 64bit
https://www.ncsc.gov.uk/information/letter-permanent-secretaries-regarding-issue-supply-chain-risk-cloud-based-products

#7 - "As well as keeping this guidance under review, we are in discussions with Kaspersky Lab, by far the largest Russian player in the UK, about whether we can develop a framework that we and others can independently verify,"

re #7 - Kind of like what happens with open source and distros ?
 


Tags:
 


Install Updates Gimp Error - see Security & Bug Fixes Section Sticky